Subject: Re: Trainer Candidate - Divyanshu Verma
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 26 Jul 2021 22:24:16 -0700 (MST)

He is having network error. I will try him in the evening one more time 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 26, 2021, at 6:39 PM, Deeksha Dadu <[email-masked]> wrote: 

Check 

From: Divyanshu Verma < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thursday, 22 July 2021 at 11:12 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Divyanshu Verma 

	

	
	
			Tech Support Test 
		
	Name 	Divyanshu Verma 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9971471608 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	NEW DELHI 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Amazon Development Center 	Team Lead 	NA 	40000 
Previous Employer 1 	NA 	NA 	NA 	NA 
Previous Employer 2 	NA 	NA 	NA 	NA 
	If Selected, how much time do you need to join? 	1 month 
	Please briefly describe your work experience specifically in training? 	I have trained batches who were from North America and we're cross skilled to take contacts of India and vice versa as Trainer on Demand. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	When I was working as a Holiday Team Manager, I was asked to take nomination from my team who were ready to take phone contacts of Indian Customers for a duration of 3-4 weeks. I was managing a team of North America Customer Service Associates for chat skill. Earlier no one was ready to take phone calls. Some of them had joined chat only to get away from taking phone contacts. I called each one of them seperately and made them understand the necessity of it and how it will impact our customers and their career. In the end, out of 25 associates reporting to me 21 agreed for the cross skill. And the support duration also got extended from 4 weeks to 7 weeks, but they took phone contacts without any escalations and performed great as well. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A good customer service is where customers come with the issue and goes with a resolution for it. 
Whereas A great customer service is where customers come with the issue and while returning back they don't only have resolution, but also a smile on their face, a sense of satisfaction and a feeling of being heard and valued. 
	What according to you makes you a good candidate for this position? 	Anyone who works on the following leadership principles: 
Customer Obsession 
Ownership 
Frugality 
Learn and be curious 
A good listener 
And a great communicator 

	On a scale of 1 - 5 please rate your fluency in spoken English 	4